

/* styling for h1 tag */
h1 {
    text-align: center;
    font-family: 'Arial', sans-serif;
    font-size: 48px;
    color: lightpink; /* Pink color */
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5); /* Text shadow for depth */
    margin-bottom: 20px; /* Add some space below the heading */
}

h1::before {
    content: "\1F33C"; /* Unicode character for a blossom: 🌼 */
    font-size: 36px;
    margin-right: 10px; /* Add some space between blossom and text */
}

h1::after {
    content: "\1F33C"; /* Unicode character for a blossom: 🌼 */
    font-size: 36px;
    margin-left: 10px; /* Add some space between blossom and text */
}



/* Style for the table */
table {
    border-collapse: collapse;
    width: 100%;
}

table th, table td {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: left;
}

table th {
    background-color: #f2f2f2;
}




/* Style for error messages */
.error-container {
    background-color: #ffe6e6; /* Light red background */
    border: 1px solid #f44336; /* Red border */
    color: #f44336; /* Red text */
    padding: 10px;
    margin-bottom: 10px;
}

.error-message {
    margin: 0; /* Remove default margin for <p> */
}


/* Style for success messages */
.success-message {
    background-color: #e6ffe6; /* Light green background */
    border: 1px solid #4CAF50; /* Green border */
    color: #4CAF50; /* Green text */
    padding: 10px;
    margin-bottom: 10px;
}

.success-message {
    margin: 0; /* Remove default margin for <p> */
}


/* Form container */
form {
    width: 600px;
    margin: 0 auto;
    overflow-y: auto; /* Add vertical scroll bar if content overflows */
    max-height: 700px; /* Set maximum height for the form */
}

/* Form inputs */
input[type="text"],
input[type="password"] {
    width: calc(100% - 20px); /* Adjust input width to accommodate scrollbar width */
    padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    border-radius: 5px;
}








/* Submit button */
input[type="submit"] {
    width: calc(100% - 20px); /* Adjust button width to accommodate scrollbar width */
    padding: 10px;
    background-color:#CC7DFF;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color: lavender;
}


/* Navigation Menu */
#navigation {
    background-color: pink; /* Set background color to pink */
    padding: 20px;
}

#navigation ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#navigation ul li {
    display: inline;
    margin-right: 10px;
}

#navigation ul li a {
    text-decoration: none;
    color: white; /* Set text color to white */
    padding: 5px 10px;
    border-radius: 5px;
}

#navigation ul li a:hover {
    background-color: #ff77a9; /* Change background color on hover */
}
